/**
* @file utils.h
*
* @brief Funciones útiles
*
* En esta biblioteca se almacenan las funciones que sirven para el main y el resto de las bibliotecas
*
*/


/**
*
* @brief Función que imprime el resutlado de la función de Ackermann
*
* @param int a Primer parámetro de la función de Ackermann
* @param int b Segundo parámetro de la función de Ackermann
* @param int c Resultado de Ackermann(a,b)
*
*/
void print_ack_result(int a, int b, int c);

/**
*
* @brief Función que imprime un una línea para decorar los mensajes mostrados
*
*
*/
void enmarked_print();


/**
* @brief Función que multiplica dos números a través de sumas
*
*
* @param int a Primer parámetro del producto
* @param int b Segundo parámetro del producto
*
*/
int mult_sw(int a, int b);

